<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>

	<!-- External Styling -->
	<link rel="stylesheet" type="text/css" href="./index.css">
	
	<!-- Internal Styling -->
	<style type="text/css">
		p.orange {
			color: orange;
		}

	</style>

</head>
<body>
	
	<!-- Inline Styling -->
	<p style="color: red;">Apply inline styling here.</p>

	<p class="orange">Apply internal styling here.</p>

	<p class="yellow">Apply external styling here.</p>

	<h1>CSS Introduction Activity</h1>

	<h2 id="things-you-will-learn">The following are things you will learn in this bootcamp:</h4>

	<section id="languagestobelearned">
		<h3 id=ltbu>Languages to be Learned</h3>

		<ol id=languages-to-be-learned>
			<li class="languages">Hypertext Markup Language</li>
			<li class="languages">Cascading Style Sheet</li>
			<li class="languages">JavaScript</li>
		</ol>
	</section>

	<section id="toolstobeused">
		<h3 id="ttbu">Tools to be Used</h3>
		<ol id="tools-to-be-used">
			<li class="tools">Sublime Text</li>
			<li class="tools">Postman</li>
			<li class="tools">Heroku</li>
			<li class="tools">GitLab</li>
		</ol>
	</section>

	<section id="thingstobelearned">
		<h3 id="ttbl">Other Things to be Learned</h3>

		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

		<ol id="things-to-be-learned">
			<li class="thingstolearn">Node.js</li>
			<li class="thingstolearn">Express.js</li>
			<li class="thingstolearn">React.js</li>
			<li class="thingstolearn">MongoDB</li>
		</ol>

		<p class="black">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

	</section>

</body>
</html>